@font-face {
	font-family: Source sans;
	src: url('../fonts/sourcesanspro-bold.eot');
	src: url('../fonts/sourcesanspro-bold.eot?#iefix') format("embedded-opentype"),
				url('../fonts/sourcesanspro-bold.woff2'),
				url('../fonts/sourcesanspro-bold.woff');
	font-weight: 700
}

@font-face {
	font-family: Source sans;
	src: url('../fonts/sourcesanspro-semibold.eot');
	src: url('../fonts/sourcesanspro-semibold.eot?#iefix') format("embedded-opentype"),
				url('../fonts/sourcesanspro-semibold.woff2'),
				url('../fonts/sourcesanspro-semibold.woff');
	font-weight: 600
}

@font-face {
	font-family: Source sans;
	src: url('../fonts/sourcesanspro-regular.eot');
	src: url('../fonts/sourcesanspro-regular.eot?#iefix') format("embedded-opentype"),
				url('../fonts/sourcesanspro-regular.woff2'),
				url('../fonts/sourcesanspro-regular.woff')
}

@font-face {
	font-family: Source sans;
	src: url('../fonts/sourcesanspro-it.eot');
	src: url('../fonts/sourcesanspro-it.eot?#iefix') format("embedded-opentype"),
				url('../fonts/sourcesanspro-it.woff2'),
				url('../fonts/sourcesanspro-it.woff');
	font-style: italic
}

@font-face {
	font-family: Source sans;
	src: url('../fonts/sourcesanspro-light.eot');
	src: url('../fonts/sourcesanspro-light.eot?#iefix') format("embedded-opentype"),
				url('../fonts/sourcesanspro-light.woff2'),
				url('../fonts/sourcesanspro-light.woff');
	font-weight: 300
}

@font-face {
	font-family: Source sans;
	src: url('../fonts/sourcesanspro-light-it.eot');
	src: url('../fonts/sourcesanspro-light-it.eot?#iefix') format("embedded-opentype"),
				url('../fonts/sourcesanspro-light-it.woff2'),
				url('../fonts/sourcesanspro-light-it.woff');
	font-weight: 300;
	font-style: italic
}

body {
	background-color: #f5f5f5;
	color: #3b3a3a;
	font-family: Source sans, HelveticaNeue, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 400;
}

a {
	color: #0d9fb0;
	text-decoration: none;
	cursor: pointer
}

a:hover {
	color: #097481;
}

.header-top-container {
	background-color: #3b3a3a;
}

.header-container {
	background-color: #f5f5f5;
}

.links > li > a {
	color: #cacaca;
}

.links > li > a:hover {
	background-color: transparent;
	color: #ffffff !important;
}

.top-links li {
	border-left: 1px dotted #666;
}


.header-primary-container {
	background-color: #fff;
}

.nav-container {
	background-color: #0b8795;
}

h1, h2, h3, h4, h5 {
	color: #d0021b;
}

#mini-cart a {
	color: #333;
}



.main-container {
	background-color: #f5f5f5;
}

.footer,
.footer-container,
.footer-top-container,
.footer-secondary-container,
.footer-primary-container,
.footer-bottom-container {
	background-color: #232323;
	color: #bdbdbd;
}

.footer-container {
	background-image: none;
}


.breadcrumbs {
	background-color: #f5f5f5;
	color: #3b3a3a;
}

#breadcrumbs li a {
	color: #3b3a3a;
}

#breadcrumbs li a:hover {
	color: #097481;
	text-decoration: underline;
}


button.button span {
	display: block;
	border: none;
	background: #0d9cad;
	padding: 0 15px;
	font-weight: normal;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	color: #fff;
	line-height: 38px;
	border-radius: 0;
}

button.button:hover span {
	background: #0b8795;
}

button.button span:hover {
	background: #0b8795;
	color: #fff;
	border: none;
}

.btn-cart, .add-cart-button {
	color: #333;
	padding: 0;
	display: inline-block;
	line-height: 30px;
	border-radius: 0;
	background: #0d9cad;
	border: none;
}

.btn-cart:hover, .add-cart-button:hover {
	background: #0b8795;
	padding: 0;
	border: none;
}


.product-view .btn-cart:hover span,
.product-view .btn-cart:hover span span,
button.btn-checkout:hover span,
button.btn-checkout:hover span span {
	background-color: #0b8795;
	color: #ffffff;
}

.page-type-product .product-view .btn-cart span {
	background-color: #0d9cad;
}

.page-type-product .product-view .btn-cart:hover span {
	background-color: #0b8795;
}

.page-type-product .product-view .btn-cart {
	background-color: #0d9cad;
	color: #fff;
}

.page-type-product .zoom-inside #zoom-btn:before {
	color: #0b8795;
}

.page-type-product .product-shop .regular-price .price {
	color: #0b8795;
}


.accordion-style1 .opener {
	color: #0d9cad;
}

a {
	color: #0d9cad;
}

a:hover,
.vertnav li.current > a {
	color: #0b8795;
	text-decoration: underline;
}

/* Default icon */
/* Toolbar */
.sorter .view-mode a,
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc,
.pager .pages li a,
	/* Back link */
.buttons-set .back-link small,
	/* Add-to links */

	/* Simple icons (product grid) */
.add-to-links.addto-icons a, /*Deprecated*/

	/* Other with standard icons */
.add-to-links span.icon,
	/* Slider arrows */
.slider-arrows1 .owl-controls .owl-buttons div,
.slider-arrows1 .owl-controls.clickable .owl-buttons div.disabled:hover,
.slider-arrows2 .owl-controls .owl-buttons div,
.slider-arrows3 .owl-controls .owl-buttons div,
.slider-arrows3 .owl-controls.clickable .owl-buttons div.disabled:hover,
	/* deprecated */
.gen-slider-arrows1 .direction-nav a, /* Sliders */
.gen-slider-arrows1 .direction-nav a.disabled:hover,
.gen-slider-arrows2 .direction-nav a, /* Slideshow */
.gen-slider-arrows2 .direction-nav a.disabled:hover,
.gen-slider-arrows3 .direction-nav a, /* Cloud Zoom */
.gen-slider-arrows3 .direction-nav a.disabled:hover,
	/* Slider pagination */
.slider-pagination1 .owl-controls .owl-page span,
.slider-pagination2 .owl-controls .owl-page span,
	/* Lightbox */
#cboxPrevious,
#cboxNext,
#cboxClose,
	/* Accordion and collapsible: opener */
	/*.accordion-style1 .opener,*/
	/*.collapsible .opener,*/
	/* Scroll to top */
#scroll-to-top {
	background-color: #f5f5f5;
}

/* Hover icon */
/* Toolbar */
.sorter .view-mode a:hover,
	/*.sorter .sort-by .category-asc:hover,*/
	/*.sorter .sort-by .category-desc:hover,*/
.pager .pages li a:hover,
	/* Back link */
.buttons-set .back-link:hover small,
	/* Add-to links */

	/* Simple icons (product grid) */
.add-to-links.addto-icons a:hover, /*Deprecated*/

	/* Other with standard icons */
.add-to-links span.icon-hover:hover,
.add-to-links .feature-icon-hover:hover span.icon,
	/* Slider arrows */
	/*.slider-arrows1 .owl-controls.clickable .owl-buttons div:hover,*/
	/*.slider-arrows2 .owl-controls.clickable .owl-buttons div:hover,*/
	/*.slider-arrows3 .owl-controls.clickable .owl-buttons div:hover,*/
	/* deprecated */
.gen-slider-arrows1 .direction-nav a:hover,
.gen-slider-arrows2 .direction-nav a:hover,
.gen-slider-arrows3 .direction-nav a:hover,
	/* Slider pagination */
.slider-pagination1 .owl-controls.clickable .owl-page:hover span,
.slider-pagination2 .owl-controls.clickable .owl-page:hover span,
	/* Lightbox */
#cboxPrevious:hover,
#cboxNext:hover,
#cboxClose:hover,
	/* Accordion and collapsible: opener */
	/*.accordion-style1 .opener:hover,*/
	/*.collapsible .opener:hover,*/
	/* Scroll to top */
#scroll-to-top:hover {
	background-color: #0b8795;
}

/* Hover icon */
/* Toolbar */
.sorter .view-mode a:hover,
	/*.sorter .sort-by .category-asc:hover,*/
	/*.sorter .sort-by .category-desc:hover,*/
.pager .pages li a:hover,
	/* Back link */
.buttons-set .back-link:hover small,
	/* Add-to links */

	/* Simple icons (product grid) */
.add-to-links.addto-icons a:hover, /*Deprecated*/

	/* Other with standard icons */
.add-to-links span.icon-hover:hover,
.add-to-links .feature-icon-hover:hover span.icon,
	/* Slider arrows */
	/*.slider-arrows1 .owl-controls.clickable .owl-buttons div:hover,*/
	/*.slider-arrows2 .owl-controls.clickable .owl-buttons div:hover,*/
	/*.slider-arrows3 .owl-controls.clickable .owl-buttons div:hover,*/
	/* deprecated */
.gen-slider-arrows1 .direction-nav a:hover,
.gen-slider-arrows2 .direction-nav a:hover,
.gen-slider-arrows3 .direction-nav a:hover,
	/* Slider pagination */
.slider-pagination1 .owl-controls.clickable .owl-page:hover span,
.slider-pagination2 .owl-controls.clickable .owl-page:hover span,
	/* Lightbox */
#cboxPrevious:hover,
#cboxNext:hover,
#cboxClose:hover,
	/* Accordion and collapsible: opener */
	/*.accordion-style1 .opener:hover,*/
	/*.collapsible .opener:hover,*/
	/* Scroll to top */
#scroll-to-top:hover {
	background-color: #0b8795;
}

/* Active icon */
/* Slider pagination */
.slider-pagination1 .owl-controls .owl-page.active span,
.slider-pagination1 .owl-controls.clickable .owl-page.active:hover span, /* Active state overrides hover state */
.slider-pagination2 .owl-controls .owl-page.active span,
.slider-pagination2 .owl-controls.clickable .owl-page.active:hover span, /* Active state overrides hover state */

.sorter .view-mode span.grid,
.sorter .view-mode span.list,
.pager .pages li.current {
	background-color: #0b8795;
}

span.icon {
	background-color: #0d9cad;
}


.header .dropdown-menu,
.header .open > .dropdown-toggle.cover > div,
.header .truncated .truncated_full_value .item-options,
.header .form-search .search-autocomplete {
	background-color: #ffffff;
	color: #0d9cad;
}

.feature-icon-hover:hover span.icon.icon-color-productview {
	background-color: #0b8795;
}

.gen-tabs .tabs a.current {
	background-color: #ffffff;
	color: #0d9cad;
	border-top-color: #0d9cad;
}

.gen-tabs .acctab:hover,
.gen-tabs .acctab:focus,
.gen-tabs .acctab.current {
	background-color: #e5e5e5;
	color: #0b8795;
}

/* Slider arrows */
.the-slideshow .owl-controls.clickable .owl-buttons div:hover,
	/* Slider pagination */
.the-slideshow.slider-pagination1 .owl-controls.clickable .owl-page:hover span,
.the-slideshow.slider-pagination2 .owl-controls.clickable .owl-page:hover span {
	background-color: #0b8795;
}


.footer button.button span {
	background-color: #0d9cad;
	color: #ffffff;
}

.footer button.button:hover span {
	background-color: #0b8795;
	color: #ffffff;
}

.footer span.icon {
	background-color: #0d9cad;
}

.footer span.icon-hover:hover,
.footer .feature-icon-hover:hover span.icon {
	background-color: #0b8795;
}

/* Back link */
.footer .buttons-set .back-link small,
	/* Slider arrows */
.footer .slider-arrows1 .owl-controls .owl-buttons div,
.footer .slider-arrows1 .owl-controls.clickable .owl-buttons div.disabled:hover,
.footer .slider-arrows2 .owl-controls .owl-buttons div,
.footer .slider-arrows3 .owl-controls .owl-buttons div,
.footer .slider-arrows3 .owl-controls.clickable .owl-buttons div.disabled:hover,
	/* deprecated */
.footer .gen-slider-arrows1 .direction-nav a, /* Sliders */
.footer .gen-slider-arrows1 .direction-nav a.disabled:hover,
.footer .gen-slider-arrows2 .direction-nav a, /* Slideshow */
.footer .gen-slider-arrows2 .direction-nav a.disabled:hover,
.footer .gen-slider-arrows3 .direction-nav a, /* Cloud Zoom */
.footer .gen-slider-arrows3 .direction-nav a.disabled:hover,
	/* Slider pagination */
.footer .slider-pagination1 .owl-controls .owl-page span,
.footer .slider-pagination2 .owl-controls .owl-page span,
	/* Accordion and collapsible: opener */
.footer .accordion-style1 .opener,
.footer .collapsible .opener {
	background-color: #0d9cad;
}

.social-links span.icon-hover:hover {
	background-color: #0b8795;
}

.pager .pages li a {
	background-color: #fff;
	color: #0d9cad;
}


#nav .nav-item.level0.parent.active > a .caret {
	border-top-color: #fff;
}


.mobnav-trigger {
	background-color: #d0021b;
	color: #ffffff;
}

.mobnav-trigger:hover {
	background-color: #a30f18;
	color: #ffffff;
}

.mobnav-trigger.active {
	background-color: #d0021b;
	color: #ffffff;
}


.nav-mobile .nav-item--only-subcategories > .nav-panel--dropdown {
	background-color: #fff;
}

.slider-arrows1 .owl-controls .owl-buttons div {
	background-color: #fff;
	color: #0d9cad;
}

.slider-arrows1 .owl-controls .owl-buttons:hover div {
	color: #0b8795;
}


.quick-compare.open .icon.i-compare {
	background-position: -65px -18px;
}

.block-account .block-title,
.account-create h1,
.account-login h1 {
	color: #0b8795;
}

.block-account .block-content,
#usre_rego,
.account-login form {
	border-top: 4px solid #0b8795;
}

#usre_rego h2,
.account-login form h2 {
	color: #0b8795;
}
